<?xml version="1.0" encoding="UTF-8"?>
   
<Block name="ExternalPlasmaData">

  <RealValue name="rotationalFrequency" minOccurs="0">
    <Description>The toroidal rotation frequency of the plamsa in Hz. Plus and minus signs indicate direction.</Description>
  </RealValue>
  
</Block>